﻿.b-droite {
  height: auto !important;
}
.submit:disabled {
  border-color: #808080 !important;
  color: #808080 !important;
  background-color: rgba(128, 128, 128, 0.1) !important;
}
html {
  overflow: visible !important;
}
.ban.clearfix .bloc-droit,
.ban.clearfix .bloc-gauche {
  -moz-transition: width 1s;
  -o-transition: width 1s;
  -webkit-transition: width 1s;
  transition: width 1s;
}
.ban.clearfix #cross-close {
  position: absolute;
  top: 10px;
  right: 10px;
  display: none;
  width: 30px !important;
  height: 30px !important;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  background-color: rgba(51, 51, 51, 0.85);
  color: white;
  content: "X";
  text-align: center;
  font-weight: bold;
  font-size: 25px;
  line-height: 30px;
  cursor: pointer;
}
.ban.clearfix.video-up .bloc-droit,
.ban.clearfix.video-up .bloc-gauche {
  width: 100% !important;
}
.ban.clearfix.video-up .bloc-droit {
  position: relative;
  text-align: center;
}
.ban.clearfix.video-up .bloc-droit #cross-close {
  display: block;
}
.ban.clearfix video {
  width: 100%;
}
@media screen and (max-width: 980px) {
  body.home .langues {
    position: absolute;
    top: 27px;
    right: 95px;
  }
}
.copyright {
  font-size: 13px;
  font-family: 'open_sansregular';
  background: #121212;
  color: #fff;
  width: 100%;
  padding: 10px 0;
}
.copyright p {
  font-size: 12px;
  font-family: 'open_sansbold';
  color: #fff;
  text-align: center;
  margin-bottom: 0;
}
body.home .bloc-contact .btn:first-child {
  color: #b3b4b4;
  border-color: #b3b4b4;
  background: none;
}
body.home .bloc-contact .btn:first-child:hover {
  background-color: #3dc1d7;
  color: #fff;
  border-color: #3dc1d7;
}
